.dollars {
	margin-left: -50px;
	text-align: right;
	position: absolute;
	width: 50px;
}

#errors{
	line-height: 1em;
	border: 1px solid #9a3c78;
	margin: 0 1em;
	padding: 1em 1em;
	display: none;
}

#result{
	line-height: 1em;
	border: 1px solid blue;
	margin: 0 1em;
	padding: 1em 1em;
}

/* ------  Form  ------ */
fieldset {
	margin: 1em 1em;
	padding: 0em 1em 0.5em 1em;
	border: 1px solid #ccc;
	background: #f8f8f8;
}

form p, #errors p {
	margin: 1em;
}

legend {
		font-weight: bold;
		color: black;
}

input {
	width: 200px;
	border: 1px solid #999;
	margin-left: 1em;
}

input.radio {
	width: auto;
	float: none;
	border: none;
}


textarea {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	width: 200px;
	border: 1px solid #999;
	margin-left: 10px;
}

select {
	margin-left: 10px;
}

label {
	float: left;
	width: 20em;
}

label.radio_option {
	float: none;
	width: auto;
}

div.radiotext {
	margin-top: 15px;
	margin-bottom: 15px;
	margin-left: 1em;
}